@base <https://purl.org/coscine/ap/qudt/quantitykind/AverageVacuumThrust/> .

@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix qudt: <http://qudt.org/schema/qudt/> .
@prefix unit: <http://qudt.org/vocab/unit/> .
@prefix coscinetype: <https://purl.org/coscine/terms/types#> .

<https://purl.org/coscine/ap/qudt/quantitykind/AverageVacuumThrust/>
  a sh:NodeShape, rdfs:Class, coscinetype:Module ;
  dcterms:created "2023-10-12"^^xsd:date;
  dcterms:modified "2023-10-19"^^xsd:date;
  dcterms:creator "Benedikt Heinrichs";
  dcterms:description "Profil für alle Einheiten, die eine Average Vacuum Thrust sind."@de,
    "Profile for all units that are a/an Average Vacuum Thrust."@en;
  dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
  dcterms:title "Einheit: Average Vacuum Thrust"@de,
    "Unit: Average Vacuum Thrust"@en;

  sh:property
    [
      sh:path qudt:unit ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:name "Unit"@en , "Einheit"@de ;
      sh:in ( unit:CentiN unit:DYN unit:DeciN unit:GM_F unit:KIP_F unit:KiloGM_F unit:KiloLB_F unit:KiloN unit:KiloP unit:KiloPOND unit:LB_F unit:MegaLB_F unit:MegaN unit:MicroN unit:MilliN unit:N unit:OZ_F unit:PDL unit:PlanckForce unit:TON_F_US ) ;
    ] ;
  sh:property
    [
      sh:path qudt:value ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:datatype xsd:decimal ;
      sh:name "Value"@en , "Wert"@de ;
      sh:description "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
      sh:message "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
    ] ;
.

unit:CentiN rdfs:label "Centinewton"@en .
unit:DYN rdfs:label "Dyne"@en .
unit:DeciN rdfs:label "Decinewton"@en .
unit:GM_F rdfs:label "Gram Force"@en .
unit:KIP_F rdfs:label "Kip"@en .
unit:KiloGM_F rdfs:label "Kilogram Force"@en .
unit:KiloLB_F rdfs:label "Kilopound Force"@en .
unit:KiloN rdfs:label "Kilonewton"@en .
unit:KiloP rdfs:label "Kilopond"@en .
unit:KiloPOND rdfs:label "Kilopond"@en .
unit:LB_F rdfs:label "Pound Force"@en .
unit:MegaLB_F rdfs:label "Mega Pound Force"@en .
unit:MegaN rdfs:label "Meganewton"@en .
unit:MicroN rdfs:label "Micronewton"@en .
unit:MilliN rdfs:label "Millinewton"@en .
unit:N rdfs:label "Newton"@de, "Newton"@cs, "Newton"@en, "Newton"@es, "Newton"@fr, "Newton"@hu, "Newton"@it, "Newton"@ms, "Newton"@pt, "Newton"@ro, "Newton"@sl, "Newton"@tr, "Newtonium"@la, "Niuton"@pl, "Νιούτον"@el, "Ньютон"@ru, "Нютон"@bg, "ניוטון"@he, "نيوتن"@ar, "نیوتن"@fa, "न्यूटन"@hi, "ニュートン"@ja, "牛顿"@zh .
unit:OZ_F rdfs:label "Imperial Ounce Force"@en .
unit:PDL rdfs:label "Poundal"@en .
unit:PlanckForce rdfs:label "Planck Force"@en .
unit:TON_F_US rdfs:label "Ton Force (Us Short)"@en .
